.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.446000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.642600px;}
.ls4{letter-spacing:-0.047600px;}
.ls0{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.190400px;}
.lsb{letter-spacing:0.272000px;}
.ls9{letter-spacing:0.309400px;}
.ls16{letter-spacing:0.333200px;}
.ls17{letter-spacing:0.428400px;}
.ls7{letter-spacing:0.452200px;}
.lse{letter-spacing:0.880600px;}
.ls1a{letter-spacing:0.896000px;}
.ls3{letter-spacing:0.904400px;}
.lsa{letter-spacing:1.047200px;}
.ls5{letter-spacing:1.190000px;}
.lsf{letter-spacing:1.285200px;}
.ls8{letter-spacing:1.360000px;}
.ls6{letter-spacing:1.404200px;}
.ls13{letter-spacing:1.594600px;}
.ls12{letter-spacing:1.618400px;}
.ls1{letter-spacing:1.666000px;}
.lsc{letter-spacing:1.689800px;}
.ls2{letter-spacing:1.785000px;}
.ls10{letter-spacing:1.856400px;}
.lsd{letter-spacing:2.094400px;}
.ls11{letter-spacing:2.499000px;}
.ls18{letter-spacing:4.448000px;}
.ls19{letter-spacing:8.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-742.306600px;}
._3{margin-left:-9.696000px;}
._e{margin-left:-8.272000px;}
._11{margin-left:-5.760000px;}
._9{margin-left:-3.260600px;}
._7{margin-left:-1.420800px;}
._4{width:1.224000px;}
._2{width:2.688000px;}
._6{width:4.848000px;}
._13{width:6.000000px;}
._5{width:7.656000px;}
._16{width:10.128000px;}
._12{width:13.216000px;}
._14{width:14.240000px;}
._15{width:21.640000px;}
._17{width:30.144000px;}
._0{width:35.268400px;}
._1{width:91.095000px;}
._b{width:160.104000px;}
._c{width:171.944000px;}
._10{width:228.984000px;}
._d{width:282.936000px;}
._a{width:288.424000px;}
._f{width:558.696000px;}
.fc2{color:rgb(34,23,20);}
.fc1{color:rgb(35,24,21);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:23.800000px;}
.fs6{font-size:24.000000px;}
.fs8{font-size:27.200000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:33.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:96.000000px;}
.y1e{bottom:2.040314px;}
.y1d{bottom:15.695220px;}
.y20{bottom:33.439909px;}
.y0{bottom:44.967376px;}
.y5{bottom:46.603386px;}
.y1f{bottom:48.451706px;}
.y4{bottom:72.048176px;}
.ya{bottom:95.308114px;}
.y6{bottom:115.687891px;}
.y1a{bottom:121.614511px;}
.y19{bottom:132.202079px;}
.y7{bottom:139.098549px;}
.y18{bottom:139.836978px;}
.y3e{bottom:140.077553px;}
.y17{bottom:147.385876px;}
.y3d{bottom:152.922163px;}
.y14{bottom:153.789552px;}
.y13{bottom:153.792282px;}
.y1c{bottom:155.746998px;}
.y1b{bottom:166.334566px;}
.y11{bottom:166.707234px;}
.y12{bottom:166.711409px;}
.y10{bottom:205.407282px;}
.yf{bottom:205.410012px;}
.y24{bottom:214.995692px;}
.ye{bottom:217.889583px;}
.yd{bottom:217.896489px;}
.y23{bottom:225.229705px;}
.y27{bottom:225.239260px;}
.yc{bottom:247.700304px;}
.y35{bottom:248.721144px;}
.y26{bottom:250.494625px;}
.y21{bottom:253.217962px;}
.y25{bottom:260.728638px;}
.y34{bottom:266.386899px;}
.y22{bottom:268.229758px;}
.y8{bottom:268.235219px;}
.y33{bottom:284.052654px;}
.y32{bottom:301.718409px;}
.y16{bottom:382.405059px;}
.y29{bottom:392.315628px;}
.y15{bottom:398.964857px;}
.y28{bottom:409.286316px;}
.yb{bottom:467.726801px;}
.y9{bottom:482.738598px;}
.y3f{bottom:727.849343px;}
.y49{bottom:777.710616px;}
.y48{bottom:795.376371px;}
.y47{bottom:813.042126px;}
.y46{bottom:830.707881px;}
.y45{bottom:848.373636px;}
.y44{bottom:866.039391px;}
.y43{bottom:883.705146px;}
.y3a{bottom:925.685725px;}
.y39{bottom:943.351480px;}
.y38{bottom:961.017235px;}
.y36{bottom:978.220468px;}
.y37{bottom:978.682990px;}
.y3b{bottom:1010.899706px;}
.y3c{bottom:1012.508896px;}
.y31{bottom:1027.479017px;}
.y30{bottom:1045.144773px;}
.y2f{bottom:1062.810528px;}
.y2e{bottom:1080.476283px;}
.y2d{bottom:1098.142038px;}
.y2c{bottom:1115.807793px;}
.y2a{bottom:1133.011026px;}
.y2b{bottom:1133.473548px;}
.y42{bottom:1167.571025px;}
.y41{bottom:1186.580822px;}
.y40{bottom:1205.852555px;}
.y2{bottom:1250.157626px;}
.y3{bottom:1250.728391px;}
.y1{bottom:1293.921483px;}
.h9{height:17.397800px;}
.hb{height:17.544000px;}
.h7{height:17.800781px;}
.h6{height:20.468000px;}
.ha{height:23.392000px;}
.h5{height:23.734375px;}
.h4{height:29.240000px;}
.h2{height:32.164000px;}
.h3{height:71.203125px;}
.h8{height:575.625780px;}
.h1{height:1244.632742px;}
.h0{height:1352.056592px;}
.w2{width:512.252293px;}
.w1{width:774.884255px;}
.w0{width:956.000000px;}
.x1f{left:56.201191px;}
.x0{left:90.737742px;}
.x2a{left:99.077424px;}
.x1e{left:109.884369px;}
.x2b{left:117.282787px;}
.x1d{left:123.080608px;}
.x29{left:136.571383px;}
.x1c{left:152.244200px;}
.x1b{left:167.571330px;}
.x23{left:182.074353px;}
.x3{left:199.393377px;}
.xd{left:211.439495px;}
.x21{left:227.619881px;}
.x7{left:240.951183px;}
.xb{left:242.769471px;}
.xc{left:248.560225px;}
.x19{left:295.329267px;}
.x18{left:305.534614px;}
.x4{left:309.244824px;}
.x17{left:318.434630px;}
.x14{left:335.166428px;}
.x13{left:341.969992px;}
.x16{left:354.191563px;}
.x1a{left:363.460464px;}
.x15{left:367.091579px;}
.x5{left:374.136682px;}
.x8{left:429.329640px;}
.x6{left:434.059646px;}
.x9{left:440.605290px;}
.x12{left:449.136967px;}
.xa{left:459.674028px;}
.x20{left:469.878089px;}
.x10{left:485.085012px;}
.x11{left:496.007025px;}
.xe{left:498.739918px;}
.x22{left:500.764574px;}
.xf{left:510.206599px;}
.x24{left:546.271559px;}
.x25{left:605.476891px;}
.x26{left:613.686650px;}
.x28{left:628.333166px;}
.x1{left:630.403111px;}
.x27{left:782.526300px;}
.x2{left:842.812617px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.533507pt;}
.ls4{letter-spacing:-0.039519pt;}
.ls0{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.158076pt;}
.lsb{letter-spacing:0.225823pt;}
.ls9{letter-spacing:0.256874pt;}
.ls16{letter-spacing:0.276633pt;}
.ls17{letter-spacing:0.355671pt;}
.ls7{letter-spacing:0.375431pt;}
.lse{letter-spacing:0.731102pt;}
.ls1a{letter-spacing:0.743887pt;}
.ls3{letter-spacing:0.750861pt;}
.lsa{letter-spacing:0.869418pt;}
.ls5{letter-spacing:0.987976pt;}
.lsf{letter-spacing:1.067014pt;}
.ls8{letter-spacing:1.129115pt;}
.ls6{letter-spacing:1.165811pt;}
.ls13{letter-spacing:1.323887pt;}
.ls12{letter-spacing:1.343647pt;}
.ls1{letter-spacing:1.383166pt;}
.lsc{letter-spacing:1.402925pt;}
.ls2{letter-spacing:1.481963pt;}
.ls10{letter-spacing:1.541242pt;}
.lsd{letter-spacing:1.738837pt;}
.ls11{letter-spacing:2.074749pt;}
.ls18{letter-spacing:3.692870pt;}
.ls19{letter-spacing:6.641852pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-616.286337pt;}
._3{margin-left:-8.049925pt;}
._e{margin-left:-6.867675pt;}
._11{margin-left:-4.782134pt;}
._9{margin-left:-2.707053pt;}
._7{margin-left:-1.179593pt;}
._4{width:1.016203pt;}
._2{width:2.231662pt;}
._6{width:4.024962pt;}
._13{width:4.981389pt;}
._5{width:6.356253pt;}
._16{width:8.408585pt;}
._12{width:10.972340pt;}
._14{width:11.822497pt;}
._15{width:17.966210pt;}
._17{width:25.026499pt;}
._0{width:29.280937pt;}
._1{width:75.629940pt;}
._b{width:132.923387pt;}
._c{width:142.753329pt;}
._10{width:190.109734pt;}
._d{width:234.902385pt;}
._a{width:239.458696pt;}
._f{width:463.847029pt;}
.fs7{font-size:19.759510pt;}
.fs6{font-size:19.925556pt;}
.fs8{font-size:22.582297pt;}
.fs5{font-size:23.246483pt;}
.fs4{font-size:26.567409pt;}
.fs1{font-size:27.397640pt;}
.fs3{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs2{font-size:79.702226pt;}
.y1e{bottom:1.693933pt;}
.y1d{bottom:13.030667pt;}
.y20{bottom:27.762867pt;}
.y0{bottom:37.333333pt;}
.y5{bottom:38.691600pt;}
.y1f{bottom:40.226133pt;}
.y4{bottom:59.816667pt;}
.ya{bottom:79.127800pt;}
.y6{bottom:96.047733pt;}
.y1a{bottom:100.968200pt;}
.y19{bottom:109.758333pt;}
.y7{bottom:115.484000pt;}
.y18{bottom:116.097067pt;}
.y3e{bottom:116.296800pt;}
.y17{bottom:122.364400pt;}
.y3d{bottom:126.960800pt;}
.y14{bottom:127.680933pt;}
.y13{bottom:127.683200pt;}
.y1c{bottom:129.306067pt;}
.y1b{bottom:138.096200pt;}
.y11{bottom:138.405600pt;}
.y12{bottom:138.409067pt;}
.y10{bottom:170.535600pt;}
.yf{bottom:170.537867pt;}
.y24{bottom:178.496200pt;}
.ye{bottom:180.898800pt;}
.yd{bottom:180.904533pt;}
.y23{bottom:186.992800pt;}
.y27{bottom:187.000733pt;}
.yc{bottom:205.648600pt;}
.y35{bottom:206.496133pt;}
.y26{bottom:207.968533pt;}
.y21{bottom:210.229533pt;}
.y25{bottom:216.465133pt;}
.y34{bottom:221.162800pt;}
.y22{bottom:222.692800pt;}
.y8{bottom:222.697333pt;}
.y33{bottom:235.829467pt;}
.y32{bottom:250.496133pt;}
.y16{bottom:317.484733pt;}
.y29{bottom:325.712800pt;}
.y15{bottom:331.233200pt;}
.y28{bottom:339.802400pt;}
.yb{bottom:388.321533pt;}
.y9{bottom:400.784800pt;}
.y3f{bottom:604.283467pt;}
.y49{bottom:645.679867pt;}
.y48{bottom:660.346533pt;}
.y47{bottom:675.013200pt;}
.y46{bottom:689.679867pt;}
.y45{bottom:704.346533pt;}
.y44{bottom:719.013200pt;}
.y43{bottom:733.679867pt;}
.y3a{bottom:768.533467pt;}
.y39{bottom:783.200133pt;}
.y38{bottom:797.866800pt;}
.y36{bottom:812.149467pt;}
.y37{bottom:812.533467pt;}
.y3b{bottom:839.280800pt;}
.y3c{bottom:840.616800pt;}
.y31{bottom:853.045467pt;}
.y30{bottom:867.712133pt;}
.y2f{bottom:882.378800pt;}
.y2e{bottom:897.045467pt;}
.y2d{bottom:911.712133pt;}
.y2c{bottom:926.378800pt;}
.y2a{bottom:940.661467pt;}
.y2b{bottom:941.045467pt;}
.y42{bottom:969.354267pt;}
.y41{bottom:985.136800pt;}
.y40{bottom:1001.136800pt;}
.y2{bottom:1037.920267pt;}
.y3{bottom:1038.394133pt;}
.y1{bottom:1074.254400pt;}
.h9{height:14.444202pt;}
.hb{height:14.565582pt;}
.h7{height:14.778770pt;}
.h6{height:16.993179pt;}
.ha{height:19.420776pt;}
.h5{height:19.705026pt;}
.h4{height:24.275970pt;}
.h2{height:26.703567pt;}
.h3{height:59.115079pt;}
.h8{height:477.902667pt;}
.h1{height:1033.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:425.288000pt;}
.w1{width:643.333333pt;}
.w0{width:793.701333pt;}
.x1f{left:46.660000pt;}
.x0{left:75.333333pt;}
.x2a{left:82.257200pt;}
.x1e{left:91.229467pt;}
.x2b{left:97.371867pt;}
.x1d{left:102.185400pt;}
.x29{left:113.385867pt;}
.x1c{left:126.397933pt;}
.x1b{left:139.123000pt;}
.x23{left:151.163867pt;}
.x3{left:165.542667pt;}
.xd{left:175.543733pt;}
.x21{left:188.977200pt;}
.x7{left:200.045267pt;}
.xb{left:201.554867pt;}
.xc{left:206.362533pt;}
.x19{left:245.191667pt;}
.x18{left:253.664467pt;}
.x4{left:256.744800pt;}
.x17{left:264.374467pt;}
.x14{left:278.265733pt;}
.x13{left:283.914267pt;}
.x16{left:294.061000pt;}
.x1a{left:301.756333pt;}
.x15{left:304.771000pt;}
.x5{left:310.620067pt;}
.x8{left:356.443000pt;}
.x6{left:360.370000pt;}
.x9{left:365.804400pt;}
.x12{left:372.887667pt;}
.xa{left:381.635867pt;}
.x20{left:390.107600pt;}
.x10{left:402.732867pt;}
.x11{left:411.800667pt;}
.xe{left:414.069600pt;}
.x22{left:415.750533pt;}
.xf{left:423.589600pt;}
.x24{left:453.531867pt;}
.x25{left:502.686000pt;}
.x26{left:509.502000pt;}
.x28{left:521.662000pt;}
.x1{left:523.380533pt;}
.x27{left:649.678000pt;}
.x2{left:699.729600pt;}
}
